httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thakur, Praveen Kumar" <PraveenKumar_Tha...@bmc.com>
Subject [users@httpd] RE: Is there any compatibility issue with apache httpd 2.2.22 with OpenSSL 1.0.1c
Date Thu, 30 Aug 2012 14:08:57 GMT
Any update on this ?

Thanks,
Praveen

-----Original Message-----
From: Thakur, Praveen Kumar [mailto:PraveenKumar_Thakur@bmc.com] 
Sent: Monday, August 27, 2012 5:27 PM
To: users@httpd.apache.org
Subject: [users@httpd] Is there any compatibility issue with apache httpd 2.2.22 with OpenSSL
1.0.1c


Hi,

We would like to know if there is any compatibility issue with Apache 2.2.22 with OpenSSL
1.0.1c.

We are going to compile Apache 2.2.22 with OpenSSL 1.0.1c. Before doing this, if anyone can
confirm that there is no compatibility issue with Apache httpd 2.2.22 with OpenSSL 1.0.1c.

Also, if someone had already complied Apache 2.2.22 with OpenSSL 1.0.1c, could you please
share the steps for both Windows and Unix platform compilation?

Thanks,
Praveen

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message